Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
seasonsOffline
Post subject: [SOLVED] evince-gtk to be removed  PostPosted: 18.05.2012, 13:57



Joined: 2010-09-13
Posts: 92

Status: Offline
It looks like this happens because libevince3-3 has not been updated from 3.2.x -> 3.4.x.

      Code:
# apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages will be REMOVED:
  evince-gtk
The following NEW packages will be installed:
  libevdocument3-4 libgxps2
The following packages will be upgraded:
  evince-common
1 upgraded, 2 newly installed, 1 to remove and 0 not upgraded.


Last edited by seasons on 19.05.2012, 16:31; edited 1 time in total
 
 View user's profile Send private message  
Reply with quote Back to top
Luis_POffline
Post subject:   PostPosted: 19.05.2012, 10:38



Joined: 2010-09-11
Posts: 151
Location: Barcelona, Spain
Status: Offline
Yesterday I did d-u and lib-evince3-3 was also deleted, but evince runs smoothly.
      Code:
apt-cache policy evince-gtk
evince-gtk:
  Installed: 3.4.0-2
  Candidate: 3.4.0-2
  Version table:
 *** 3.4.0-2 0
        500 ftp://ftp.rediris.es/debian/ sid/main amd64 Packages
        100 /var/lib/dpkg/status

Regards.

Luis_P
 
 View user's profile Send private message  
Reply with quote Back to top
seasonsOffline
Post subject:   PostPosted: 19.05.2012, 16:30



Joined: 2010-09-13
Posts: 92

Status: Offline
Yes, it is fixed for me. Thanks.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio